/* cyrillic-ext */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(./fonts/roboto1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(../fonts/roboto2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(../fonts/roboto3.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(../fonts/roboto4.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(../fonts/roboto5.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(../fonts/roboto6.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(../fonts/roboto7.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

body {
	/*background: url(../img/back01.png); 
	/*background: #ffff00;*/
	/*font-family: 'Roboto Slab', serif;*/
	font-size: 11.5 px;
}
a {text-decoration: none}


.table-form>thead>tr, .table-form>tbody>tr, .table-form>tbody>tr>td {
	padding: 4px;
	vertical-align: middle;
	border: none;
}

.table-form-bordered>thead>tr, .table-form-bordered>tbody>tr, .table-form-bordered>tbody>tr>td {
	padding: 4px;
	vertical-align: middle;
	border: solid #DDDDDD 1px;
}

.table-form .lbl {
	text-align: right;
	padding-right: 15px;
	font-weight: bold;
}

.table-bordered > thead > tr > th, .table-bordered > thead > tr > td { text-align: left; background: #eee}



.ctr {text-align: center}
.rgt {text-align: right}

.panel-heading > a, .panel-heading > small, .panel-heading > .small, .panel-heading > small > a, .panel-heading > .small > a {
	text-decoration: none;
}

.panel-heading > .tombol-kanan {margin-top: -5px; float: right;}

.panel-heading > .tombol-kanan > .btn-xs {	margin-top: 4px;}

.top15 {margin-top: 15px;}
.top25 {margin-top: 25px;}

.top150 {margin-top: 150px;}


/* NAVBAR */
nav.navbar-findcond {  background: linear-gradient(to bottom, #f14444 50%, #ffff00 100%); border-color: #ccc; box-shadow: 0 0 2px 0 #000000;  }
nav.navbar-findcond a { color: #fff; }
nav.navbar-findcond ul.navbar-nav a { color: #fff; border-style: solid; border-width: 0 0 0px 0; border-color: #fff; }
nav.navbar-findcond ul.navbar-nav a:hover,
nav.navbar-findcond ul.navbar-nav a:visited,
nav.navbar-findcond ul.navbar-nav a:focus,
nav.navbar-findcond ul.navbar-nav a:active { background: #800000; }
nav.navbar-findcond ul.navbar-nav a:hover { border-color: #f14444; }
nav.navbar-findcond li.divider { background: #ccc; }
nav.navbar-findcond button.navbar-toggle { background: #f14444; border-radius: 2px; } 	
nav.navbar-findcond button.navbar-toggle:hover { background: #999; }
nav.navbar-findcond button.navbar-toggle > span.icon-bar { background: #fff; }
nav.navbar-findcond ul.dropdown-menu { border: 0; background: #fff; border-radius: 4px; margin: 4px 0; box-shadow: 0 0 4px 0 #ccc; }
nav.navbar-findcond ul.dropdown-menu > li > a { color: #444; }
nav.navbar-findcond ul.dropdown-menu > li > a:hover { background: #f14444; color: #fff; }
nav.navbar-findcond span.badge { background: #f14444; font-weight: normal; font-size: 11px; margin: 0 4px; }
nav.navbar-findcond span.badge.new { background: rgba(255, 0, 0, 0.8); color: #fff; }

nav.navbar-bottom { background: #0000a0; border-color: #ccc; box-shadow: 0 0 2px 0 #000000; }
nav.navbar-bottom a { color: #fff; }


/* button flat */
.btn-sq-lg {width: 150px !important; height: 150px !important;}
.btn-sq {width: 100px !important; height: 100px !important;font-size: 10px; margin-right: 10px;}
.btn-sq-sm {width: 50px !important;height: 50px !important;font-size: 10px; margin-right: 8px;}
.btn-sq-xs {width: 25px !important;height: 25px !important;padding:2px; margin-right: 6px;}

/* glyphicon */
.g2x{ font-size: 30px; } 
.g3x{ font-size: 60px; }



p.clr, .clr {
	clear:both;
	padding:0;
	margin:0;
}

.footer {
	clear:both;
	margin:0 auto;
	padding:0 0 15px 0;
	width:930px;
}
.footer p {
	font-weight: normal; font-size: 12px; margin: 0 50px;margin-top:10px; 
	background:#0000a0;
	text-transform:uppercase;
	text-align:center;}
	
.footer a {
	text-decoration:none;
	color:#1b1b1b;
}
.footer .lf {
	float:left;
}
.footer .rf {
	float:right;
}
 
 
.isicontent{
	font-size:12px;
	
}

/* --- box --- */

.box {
	width: 100%;	
}
.box-blue  {
	background: #f8f8f8;
	padding: 20px 20px 30px ;
	border-radius: 10px;
	color: #3d3d3d;
	margin: 5px 5px 15px 5px;
}
.box-gray  {
	background: #f8f8f8;
	padding: 20px 20px 30px;
}
.box-gray  h4,.box-gray  i {
	margin-bottom: 20px;
}

.box-blue  h4,h5,.box-blue  i {
	margin-bottom: 5px;
}

.box h4,h5 {
	font-weight: 800;
}

.box .icon {
	color: #031102;
	margin-bottom: 20px;
}

.box-header {
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0.03);
  border-bottom: 0 solid rgba(0, 0, 0, 0.125);
}

.box-header:first-child {
  border-radius: calc(0.25rem - 0) calc(0.25rem - 0) 0 0;
}


/*-------------------------------------------------------*/
/* Accordions and Toggles
/*-------------------------------------------------------*/
  
.panel-content p {
  margin-bottom: 0;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body,
.panel-content {
  border: 1px solid #ebebeb;
  border-top-color: transparent;
  padding: 20px 30px;
  line-height: 26px;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.panel-default > .panel-heading > a,
.toggle > .acc-panel > a {
  display: block;
  position: relative;
  text-decoration: none;
  padding: 12px 20px;
  color: #444444;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.panel-default > .panel-heading > a {
  border: 1px solid #e5e5e5;
}

.toggle > .acc-panel > a {
  border-bottom: 1px solid #ebebeb;
  padding: 14px 0;
}

.toggle > .acc-panel > a:after {
  content: '\4c';
  font-family: "ElegantIcons";
  position: absolute;
  right: 4px;
  color: #979797;
  font-size: 16px;
}

.toggle > .acc-panel > a.active:after {
  content: "\4b";
  color: #444444;
}

.toggle > .acc-panel > a:before {
  content: '';
  display: block;
  width: 25px;
  height: 25px;
  background: #f7f7f7;
  position: absolute;
  right: 0;
  border-radius: 50%;
}

.toggle .panel-content {
  padding: 20px 0 10px;
  border: none;
}




